FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
tds_dynamic_stream Struct Reference

output stream to write data to a dynamic buffer More...

`#include <stream.h>`

Collaboration diagram for tds_dynamic_stream:
[legend]

## Public Attributes
size_t | allocated
| currently allocated buffer
void ** | buf
| where is stored the pointer
size_t | size
| size of data inside buffer
TDSOUTSTREAM | stream

## Detailed Description

output stream to write data to a dynamic buffer

The documentation for this struct was generated from the following file:

- include/freetds/stream.h